/* PRODUCT PRODUCT PRODUCT */
.bc22-product-container{
    display: inline-block;
    padding: 20px;
}

.bc22-product{
    width: 20vw;
    height: 50vh;
    padding: 15px;
    border-radius: 50px;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    display: inline-block;
    background-color: #ffffff;

  }
.bc22-product-image-container{
    width: 100%;
    height: 60%;
    overflow: hidden;
    align-items: center;
    justify-content: center;
    display: flex;
    transition: 0.3s;
  }

.bc22-product-name-container{
    margin: auto;
    width: 95%;
    padding: 5px;
    position: static;
   
}

.bc22-product-name{
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: center;
    color: #504991;
}

/* .product-details{
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: justify;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
} */

.bc22-product-price{
    text-align: center;
}
.bc22-circle-icon {
    width: 40px;
    height: 40px;
    line-height: 10px;
    border-radius: 50%;
    text-align: center;
    display: inline-block;
    padding: 10px;
    border: 1px solid #bbbbbb;
}

.bc22-circle-icon a{
    text-decoration: none;
    color: #000000;
}

.bc22-circle-icon:hover{
    border: 1px solid #2d83e6;
}
.bc22-circle-icon:hover a{
    color: #2d83e6;
}

.bc22-banner{
    width: 90%;
    height: 60vh;
    margin: auto;
    background-image: url('https://c4.wallpaperflare.com/wallpaper/198/150/393/orange-artwork-abstract-minimalism-wallpaper-preview.jpg');
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 20px;
    margin-top: 20px;
    z-index: 0;
    position: fixed;
}

.bc22-container{
    margin: auto;
    width: 90%;
    z-index: 1;
    position: absolute;
    top:40%;
    /* box-shadow: 0 0 1rem 0 rgba(0, 0, 0, .2); 
    border-radius: 20px;
    background-color: rgba(255, 255, 255, .15);
     backdrop-filter: blur(5px); */
}
.bc22-shopNav{
    display: flex;
    align-items: center;
    justify-content: center;
}
.bc22-shopNav .bc22-title{
    font-size: 50px;
}

.bc22-test123{
    position: absolute;
    right: 15px;
}